#
# Daniel's Timetable of 2021/12/18
#

###############################################################################
'20211218':
    iid: 5
    linked:
      prev: '20211217'
      next: '20211219'
    timetable:
      #########################################################################
      # A
      #
      # A01 - 昨晚起夜次数
      01-urinate-times:                 2
      # A02 - 晨起精神状态 # A: Excellent B: Good C: Bad
      01-vigor:                         'A - Excellent'
      # A03 - 晨起时间
      01-wakeup:                        '09:25'
      # A04 - 早上洗漱时间
      01-washing:                       '09:45 - 09:50'
      # A05 - 早饭时间
      01-breakfast:                     '09:55 - 10:20'
      # A06 - 上学准备时间
      01-school-preparation:            ''
      # A07 - 到校时间
      01-arriving-at-school:            ''

      #########################################################################
      # B
      #
      # B01 - 放学时间
      02-arriving-home:                 ''
      # B02 - 酸奶时间
      02-yogurt:                        ''
      # B03 - 水果时间
      02-fruit:                         ''
      # B04 - 晚饭时间
      02-supper:                        ''
      # B05 - 视听注意力训练时间
      02-audio-visual-attention:        '21:00 - 21:20'
      # B06 - 作业时间
      02-homework:                      '13:30 - 14:20'
      # B07 - 语文诵读时间
      02-chinese-chant:                 ''
      # B08 - 英文诵读时间
      02-english-chant:                 ''
      # B09 - 语文阅读时间
      02-chinese-reading:               ''
      # B10 - 英文阅读时间
      02-english-reading:               ''
      # B11 - 书法练习时间
      02-handwriting:                   ''
      # B12 - 数学思维训练时间
      02-math-thinking:                 ''
      # B13 - 乒乓球训练时间
      02-table-tennis:                  ''

      #########################################################################
      # C
      #
      # C01 - 鲜奶时间
      03-fresh-milk:                    '22:00 - 22:05'
      # C02 - 晚上洗漱时间
      03-washing:                       '22:15 - 22:20'
      # C03 - 关灯时间
      03-light-off:                     '22:30'
      # C04 - 入睡时间
      03-sleep:                         '23:05'
    comments:
      - '周六上午11点-12点，体能课。'
